PDA

Click to See Complete Forum and Search --> : Platforms



Bob Hartzell
09-25-2000, 08:26 AM
I am curious if anyone is using KoolMoves with NT4 or Windows Me. I don't have the resources to do such testing and every once in a while I get asked if these are supported platforms.

johnie
09-25-2000, 02:01 PM
Windows ME-

It runs under Windows ME upgraded from 98.

The upgrade is 50$ and not worth it in my opinion.